macOS 10.12.x < 10.12.2の複数の脆弱性

high Nessus プラグイン ID 95917
扶養家族が見つかりません